Bug 188698 - [MAINTAINER] devel/py-demjson: update to 1.7
Summary: [MAINTAINER] devel/py-demjson: update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-16 18:30 UTC by Bartek Rutkowski
Modified: 2014-04-27 03:10 UTC (History)
0 users

See Also:


Attachments
py-demjson-1.7.patch (768 bytes, patch)
2014-04-16 18:30 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-16 18:30:00 UTC
- Update to 1.7

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-demjson/1.7/

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-16 18:30:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-27 03:09:34 UTC
Author: swills
Date: Sun Apr 27 02:09:29 2014
New Revision: 352392
URL: http://svnweb.freebsd.org/changeset/ports/352392
QAT: https://qat.redports.org/buildarchive/r352392/

Log:
  - Update to 1.7
  
  PR:		ports/188698
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com> (maintainer)

Modified:
  head/devel/py-demjson/Makefile
  head/devel/py-demjson/distinfo

Modified: head/devel/py-demjson/Makefile
==============================================================================
--- head/devel/py-demjson/Makefile	Sun Apr 27 02:06:10 2014	(r352391)
+++ head/devel/py-demjson/Makefile	Sun Apr 27 02:09:29 2014	(r352392)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	demjson
-PORTVERSION=	1.6
-PORTREVISION=	1
+PORTVERSION=	1.7
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP \
 		http://deron.meranda.us/python/demjson/dist/

Modified: head/devel/py-demjson/distinfo
==============================================================================
--- head/devel/py-demjson/distinfo	Sun Apr 27 02:06:10 2014	(r352391)
+++ head/devel/py-demjson/distinfo	Sun Apr 27 02:09:29 2014	(r352392)
@@ -1,2 +1,2 @@
-SHA256 (demjson-1.6.tar.gz) = 1d989c310e33569ecc178b8182e53bde8f748bf5ea10cfbc0e331f8c313f6e29
-SIZE (demjson-1.6.tar.gz) = 64299
+SHA256 (demjson-1.7.tar.gz) = 26b3d1f47ea73e3aab9a04e13eef7cfb461feb8b4c380d83680ff2bed52a779b
+SIZE (demjson-1.7.tar.gz) = 60756
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2014-04-27 03:09:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!